'name': 'cob_environment_perception'
'packages':
  'cob_3d_mapping_common':
    'authors': 'Georg Arbeiter'
    'brief': 'cob_3d_mapping_common'
    'license': 'LGPL'
    'name': 'cob_3d_mapping_common'
    'repository-actual': 'cob_environment_perception'
    'rosinstall':
      'git': &id001
        'local-name': 'cob_environment_perception'
        'uri': 'https://github.com/ipa320/cob_environment_perception.git'
        'version': 'cob_environment_perception-0.2.0'
    'rosinstalls':
      'devel':
        'git':
          'local-name': 'cob_environment_perception'
          'uri': 'https://github.com/ipa320/cob_environment_perception.git'
          'version': 'release_electric'
      'distro':
        'git':
          'local-name': 'cob_environment_perception'
          'uri': 'https://github.com/ipa320/cob_environment_perception.git'
          'version': 'electric'
      'release':
        'git': *id001
    'stack': 'cob_environment_perception'
    'url': 'http://ros.org/wiki/cob_3d_mapping_common'
    'vcs_uri': 'https://github.com/ipa320/cob_environment_perception.git'
  'cob_3d_mapping_msgs':
    'authors': 'Georg Arbeiter'
    'brief': 'cob_env_model_msgs'
    'license': 'LGPL'
    'name': 'cob_3d_mapping_msgs'
    'repository-actual': 'cob_environment_perception'
    'rosinstall':
      'git': &id002
        'local-name': 'cob_environment_perception'
        'uri': 'https://github.com/ipa320/cob_environment_perception.git'
        'version': 'cob_environment_perception-0.2.0'
    'rosinstalls':
      'devel':
        'git':
          'local-name': 'cob_environment_perception'
          'uri': 'https://github.com/ipa320/cob_environment_perception.git'
          'version': 'release_electric'
      'distro':
        'git':
          'local-name': 'cob_environment_perception'
          'uri': 'https://github.com/ipa320/cob_environment_perception.git'
          'version': 'electric'
      'release':
        'git': *id002
    'stack': 'cob_environment_perception'
    'url': 'http://ros.org/wiki/cob_env_model_msgs'
    'vcs_uri': 'https://github.com/ipa320/cob_environment_perception.git'
  'cob_3d_mapping_pipeline_fake':
    'authors': 'Georg Arbeiter'
    'brief': 'cob_3d_mapping_pipeline_fake'
    'license': 'LGPL'
    'name': 'cob_3d_mapping_pipeline_fake'
    'repository-actual': 'cob_environment_perception'
    'rosinstall':
      'git': &id003
        'local-name': 'cob_environment_perception'
        'uri': 'https://github.com/ipa320/cob_environment_perception.git'
        'version': 'cob_environment_perception-0.2.0'
    'rosinstalls':
      'devel':
        'git':
          'local-name': 'cob_environment_perception'
          'uri': 'https://github.com/ipa320/cob_environment_perception.git'
          'version': 'release_electric'
      'distro':
        'git':
          'local-name': 'cob_environment_perception'
          'uri': 'https://github.com/ipa320/cob_environment_perception.git'
          'version': 'electric'
      'release':
        'git': *id003
    'stack': 'cob_environment_perception'
    'url': 'http://ros.org/wiki/cob_3d_mapping_pipeline_fake'
    'vcs_uri': 'https://github.com/ipa320/cob_environment_perception.git'
  'cob_3d_mapping_rviz_plugins':
    'authors': 'Georg Arbeiter'
    'brief': 'cob_3d_mapping_rviz_plugins'
    'license': 'BSD'
    'name': 'cob_3d_mapping_rviz_plugins'
    'repository-actual': 'cob_environment_perception'
    'rosinstall':
      'git': &id004
        'local-name': 'cob_environment_perception'
        'uri': 'https://github.com/ipa320/cob_environment_perception.git'
        'version': 'cob_environment_perception-0.2.0'
    'rosinstalls':
      'devel':
        'git':
          'local-name': 'cob_environment_perception'
          'uri': 'https://github.com/ipa320/cob_environment_perception.git'
          'version': 'release_electric'
      'distro':
        'git':
          'local-name': 'cob_environment_perception'
          'uri': 'https://github.com/ipa320/cob_environment_perception.git'
          'version': 'electric'
      'release':
        'git': *id004
    'stack': 'cob_environment_perception'
    'url': 'http://ros.org/wiki/cob_3d_mapping_rviz_plugins'
    'vcs_uri': 'https://github.com/ipa320/cob_environment_perception.git'
  'cob_3d_mapping_semantics':
    'authors': 'Georg Arbeiter'
    'brief': 'cob_3d_mapping_semantics'
    'license': 'LGPL'
    'name': 'cob_3d_mapping_semantics'
    'repository-actual': 'cob_environment_perception'
    'rosinstall':
      'git': &id005
        'local-name': 'cob_environment_perception'
        'uri': 'https://github.com/ipa320/cob_environment_perception.git'
        'version': 'cob_environment_perception-0.2.0'
    'rosinstalls':
      'devel':
        'git':
          'local-name': 'cob_environment_perception'
          'uri': 'https://github.com/ipa320/cob_environment_perception.git'
          'version': 'release_electric'
      'distro':
        'git':
          'local-name': 'cob_environment_perception'
          'uri': 'https://github.com/ipa320/cob_environment_perception.git'
          'version': 'electric'
      'release':
        'git': *id005
    'stack': 'cob_environment_perception'
    'url': 'http://ros.org/wiki/cob_3d_mapping_semantics'
    'vcs_uri': 'https://github.com/ipa320/cob_environment_perception.git'
  'cob_3d_visualization':
    'authors': 'Georg Arbeiter'
    'brief': 'cob_3d_visualization'
    'license': 'LGPL'
    'name': 'cob_3d_visualization'
    'repository-actual': 'cob_environment_perception'
    'rosinstall':
      'git': &id006
        'local-name': 'cob_environment_perception'
        'uri': 'https://github.com/ipa320/cob_environment_perception.git'
        'version': 'cob_environment_perception-0.2.0'
    'rosinstalls':
      'devel':
        'git':
          'local-name': 'cob_environment_perception'
          'uri': 'https://github.com/ipa320/cob_environment_perception.git'
          'version': 'release_electric'
      'distro':
        'git':
          'local-name': 'cob_environment_perception'
          'uri': 'https://github.com/ipa320/cob_environment_perception.git'
          'version': 'electric'
      'release':
        'git': *id006
    'stack': 'cob_environment_perception'
    'url': 'http://ros.org/wiki/cob_3d_visualization'
    'vcs_uri': 'https://github.com/ipa320/cob_environment_perception.git'
'stacks':
  'cob_environment_perception':
    'authors': 'Maintained by Georg Arbeiter'
    'brief': 'cob_environment_perception'
    'description': 'cob_environment_perception'
    'license': 'BSD,LGPL'
    'name': 'cob_environment_perception'
    'packages':
    - 'cob_3d_visualization'
    - 'cob_3d_mapping_semantics'
    - 'cob_3d_mapping_pipeline_fake'
    - 'cob_3d_mapping_common'
    - 'cob_3d_mapping_rviz_plugins'
    - 'cob_3d_mapping_msgs'
    'repository-actual': 'cob_environment_perception'
    'rosinstall':
      'git': &id007
        'local-name': 'cob_environment_perception'
        'uri': 'https://github.com/ipa320/cob_environment_perception.git'
        'version': 'cob_environment_perception-0.2.0'
    'rosinstalls':
      'devel':
        'git':
          'local-name': 'cob_environment_perception'
          'uri': 'https://github.com/ipa320/cob_environment_perception.git'
          'version': 'release_electric'
      'distro':
        'git':
          'local-name': 'cob_environment_perception'
          'uri': 'https://github.com/ipa320/cob_environment_perception.git'
          'version': 'electric'
      'release':
        'git': *id007
    'url': 'http://ros.org/wiki/cob_environment_perception'
    'vcs_uri': 'https://github.com/ipa320/cob_environment_perception.git'
'vcs':
  'type': 'git'
  'uri': 'https://github.com/ipa320/cob_environment_perception.git'
